package org.academiadecodigo.bootcamp11.arabiannights;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class Utils {
    public static int getRandomInt(int min, int max) {
        return (int) (Math.random() * (max - min) + min);
    }
}
